[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#479786: adplug-utils: should definitely reference "OPL3" in package description

Package: adplug-utils
Version: 2.0.1-7


I wanted to check whether my OPL3-supporting soundcard (~driver) actually works,
however doing a
apt-cache search opl3
came up empty.

Most people are familiar with OPL3, _not_ OPL2, thus most people would
definitely search for the opl3 term and be stumped.

Thus it is very important to add this to the package description somewhere
(also since the newest version 2.1,
http://sourceforge.net/forum/forum.php?forum_id=684283 , now actually
does support OPL3 hardware, thus the term should be added anyway)

Now on to figuring out the challenge where to actually fetch those OPL2/OPL3
compatible sound track formats as mentioned on the adplug-utils page...


Andreas Mohr

Reply to: